<template>
  <el-dialog title="查看服务到期时间" :visible.sync="visible" width="600px" @close="onClose">
    <el-table :data="list" max-height="700">
      <el-table-column label="服务" prop="serviceName"></el-table-column>
      <el-table-column label="到期时间" prop="expireDayStr"></el-table-column>
    </el-table>
  </el-dialog>
</template>

<script>
export default {
  name: 'ExpireDialog',
  data() {
    return {};
  },
  props: {
    visible: false,
    list: []
  },
  methods: {
    onClose() {
      this.$emit('update:visible', false);
    }
  }
};
</script>

<style scoped></style>
